/*STYLESHEETS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@import "layout.css"; 												/*FOR ALL GENERAL LAYOUT*/
@import "text.css"; 													/*ALL TEXTITEMS*/
@import "forms.css"; 													/*ALL INPUTS, SELECTS AND FORM LAYOUTS*/
@import "buttons.css"; 												/*ALL CSS BUTTONS UNDERNEATH FORMS ETC*/
@import "navigation.css"; 											/*ALL NAVIGATION IN SEARCH RESULT*/
@import "menus.css"; 												/*MENUMAIN/SUB AND SELECTION*/
@import "thumbsandpreviews.css"; 									/*ALL THUMBNAILS AND PREVIEWS*/

/* CUSTOM RESET
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.clear																{ clear: both }
ol, ul 																{ list-style: none; }
:focus 																{ outline: 0px }
table 																{ border-collapse: collapse; border-spacing: 0; }
html, body, div, span, applet, object, iframe,
blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td								{ margin: 0px; padding: 0px; border: 0px; outline: 0px;   }
body																{ line-height: 1; }
html																{ overflow-y: scroll;  }